@charset "utf-8";
/* 

font-family: 'Montserrat', sans-serif;



/* ==============================================================================================================
CONTACTO
==============================================================================================================*/
form{
  width: 80%;
  margin: 0 auto;
  }
  
  form .filaform{
  display: flex;
  justify-content: space-between;
  }
  
  form .filaform .campo{
  width: 49%;
  margin-bottom: 13px;
  }
  
  form .filaform .campo h3{
  font-size: 13px;
  margin-bottom: 4px;
  font-weight: 600;
  }
  
  form .filaform .campo span{
  color: #ba1f40;
  padding-left: 1px;
  }
  
  form .filaform .campo input{
  width: 100%;
  padding: 9px 13px;
  font-size: 14px;
  border: solid 1px #d6d6d6;
  }
  
  form .filaform .campo input:focus,form .filaform .campo input:focus-visible,form .filaform .campo input:focus-within{
  outline: none;
  background-color: white;
  border-color: #24a9db;
  color: #24a9db;
  }
  
  form .checkbox{
    font-size: 12px;
  }
  
  form .checkbox label{
  cursor: pointer ;
  }
  
  form .checkbox input{
  width: 11px;
  cursor: pointer;
  }
  
  form .checkbox a{
  color: #24a9db;
  font-weight: 600;
  text-decoration: underline;
  }
  
  form .checkbox a:hover{
  color: black;
  }
  
  form button{
  border: none;
  padding: 10px 35px;
  background-color: #24a9db;
  font-weight: 500;
  color: white;
  font-size: 15px;
  cursor: pointer;
  }
  
  form button:focus,form button:focus-visible{
  outline: none;
  }
  
  form button:hover{
  background-color: grey;
  }
  
  .formulario{
  margin-top: 40px;
  }
  
  .datoscontact{
  display: flex;
  align-items: center;
  }
  
  .datoscontact img{
  margin-bottom: 16px;
  }
  
  .datoscontact p{
  font-size: 14px;
  margin-bottom: 17px;
  line-height: 26px;
  }
  
  .datoscontact p strong{ 
  
  }
  
  .datoscontact p a{
  color: #24a9db;
  font-weight: 600;
  text-decoration: underline;
  }
  
  @media (max-width: 1200px){ 
  
    form{
    width: 100%;
    }
  
  }
  
  @media (max-width: 991.98px){ 
  
    .datoscontact img {
    margin-bottom: 20px;
    margin-top: 20px;
    }
  
  }
  
  @media (max-width: 767.98px){
  
  
  }
  
  @media (max-width: 575.98px){
  
    form .filaform {
    display: block;
    }
  
    form button{
    width: 100%;
    }
  
    form .filaform .campo {
    width: 100%;
    }
  
  }













